@charset "utf-8";
/* hokusei */


/* 共通項目 */


/* ヘッダー */

div#header {
	width:916px;
	margin:0px auto 0px auto;
	padding:0px;
	clear:both;
	font-size:0px;
}

.logo {
	float:left;
	width:340px;
	height:80px;
	overflow:hidden;
	margin:0px;
	font-size:10px;
}

.taxi_tel { float:right; width:320px; }
.head_text { float:right; width:72px; }
/* 画像の切り替えは default.css */


/* ------------------------------- */


/*  メニュー  */

.head_menu {
	width:916px;
	margin:0px auto 0px auto;
	padding:0px;
	clear:both;
	}
	
.head_menu ul {
	padding:0px;
	margin:0px;
	clear:both;
	}
	
.head_menu li{
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
	}

.head_menu p {
	margin:0px;
	padding:0px;
	}
	
.head_menu_s {	width:3px;		height:44px;	}
.head_menu_l {	width:2px;		height:44px;	}
.head_menu_b {	width:150px;	height:44px;	}
.head_menu_b1 {	width:129px;	height:44px;	}
.head_menu_b2 {	width:128px;	height:44px;	}

/* ------------------------------- */


/* メイン */

div#main {
	width:916px;
	margin:0px auto 0px auto;
	padding:0px;
	clear:both;
	font-size:100%;
}

.index_body {
	width:670px;
	margin:0px;
	padding:20px 0px 0px 0px;
	float:left;
	font-size:100%;
}

.index_right {
	width:216px;
	margin:0px;
	padding:20px 0px 0px 0px;
	float:right;
	font-size:100%;
}

.main_body {
	width:670px;
	margin:0px;
	padding:20px 0px 0px 0px;
	float:left;
	font-size:100%;
}

.main_right {
	width:216px;
	margin:0px;
	padding:20px 0px 0px 0px;
	float:right;
	font-size:100%;
}

/* ------------------------------- */


/* フッター */

.footer_line {
	width:916px;
	height:23px;
	margin:0px auto 0px auto;
	padding:50px 0px 0px 0px;
	clear:both;
	background:url(../img/footer_line.gif) repeat-x;
	background-position:0px 50px;
}

.footer_tel { width:324px;	float:left; }
.pagetop { width:62px; float:right; }


div#footer {
	width:916px;
	margin:0px auto 0px auto;
	padding:0px;
	clear:both;
}

.footer_menu {
	width:550px;
	margin:0px;
	padding:0px;
	float:left;
}

.footer_menu ul {
	padding:0px;
	margin:0px;
	clear:both;
}
	
.footer_menu li{
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
}

.footer_menu p {
	margin:0px;
	padding:0px;
}

.footer_bt1 { width:42px; height:19px; margin:0px; padding:0px;}	
.footer_bt2 { width:100px; height:19px; margin:0px; padding:0px;}
.footer_bt3 { width:122px; height:19px; margin:0px; padding:0px;}

.footer_blank1 { width:6px; height:19px; margin:0px; padding:0px;}
.footer_blank2 { width:12px; height:19px; margin:0px; padding:0px;}

.footer_copyright {
	width:292px;
	margin:0px;
	padding:0px;
	float:right;
}

/* ------------------------------- */



/* topic path */

.topic_path {
	width:916px;
	height:20px;
	margin:0px;
	padding:0px;
	clear:both;
}

.topic_path p {
	margin:0px;
	padding:5px 0px 0px 0px;
	font-size:11px;
	color:#888;
	line-height:100%;
}

.topic_path a:link { color:#179DD7; text-decoration:none; }
.topic_path a:visited { color:#179DD7; text-decoration:none; }
.topic_path a:hover { color:#D2026E; text-decoration:underline; }
.topic_path a:active { color:#D2026E; text-decoration:underline; }

/* ------------------------------- */


/* page title */

.page_title {
	width:916px;
	height:110px;
	margin:0px;
	padding:0px;
	clear:both;
}

/* ------------------------------- */


/* headline */

.headline {
	width:670px;
	height:46px;
	overflow:hidden;
	margin:0px;
	font-size:10px;
	clear:both;
}


/* ------------------------------- */


/* bar */

.bar1 {
	width:670px;
	height:40px;
	margin:0px;
	padding:0px;
	clear:both;
	background:url(../img/bar01.gif) no-repeat;
}

.bar1 p {
	margin:0px;
	padding:7px 0px 0px 36px;
	font-size:18px;
	font-weight:bold;
	letter-spacing:1px;	
	color:#464646;
	clear:both;
}


.bar2 {
	width:670px;
	height:40px;
	margin:0px;
	padding:0px;
	clear:both;
	}

.bar2 p {
	margin:0px;
	padding:0px;
	font-size:18px;
	font-weight:bold;
	letter-spacing:1px;		
}	

.bar2 a:link {
	display:block;
	width:634px;
	height:33px;
	margin:0px;
	padding:7px 0px 0px 36px;
	background:url(../img/bar02.gif) no-repeat;
	color:#464646;
	text-decoration:none;
	}
	
.bar2 a:visited { 
	display:block;
	width:634px;
	height:33px;
	margin:0px;
	padding:7px 0px 0px 36px;
	background:url(../img/bar02.gif) no-repeat;
	color:#464646;
	text-decoration:none;
	}

.bar2 a:hover {
	display:block;
	width:634px;
	height:33px;
	margin:0px;
	padding:7px 0px 0px 36px;
	background:url(../img/bar02-on.gif) no-repeat;
	color:#D2026E;
	text-decoration:none;
	}	

.bar2 a:active {
	display:block;
	width:634px;
	height:33px;
	margin:0px;
	padding:7px 0px 0px 36px;
	background:url(../img/bar02-on.gif) no-repeat;
	color:#D2026E;
	text-decoration:none;
	}


/* ------------------------------- */


/* clearfix */

.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


/* ------------------------------- */






